<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
{{#js}}
    require(['jquery','jqueryui','local_staticpage/bookvote'], function($){
        $(document).ready(function() {
            var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'))
            var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
              return new bootstrap.Tooltip(tooltipTriggerEl)
            })
        });

    })
{{/js}}
<style>
	.toast-success{background-color:#51A351!important}.toast-error{background-color:#BD362F!important}.toast-info{background-color:#2F96B4!important}.toast-warning{background-color:#F89406!important}
</style>

<div class="container">
    <div class="d-flex justify-content-between align-items-center mb-3">
        <h1>Hangi yayınları kullanıyorsun?</h1>
        <button type="button" onclick="openkitaponermodal()" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#kitapOnerModal" data-bs-toggle="tooltip" title="Kitap önerisinde bulunmak için tıklayın.">Kitap Öner</button>
    </div>
    <ul class="nav nav-tabs" id="kaynakTab" role="tablist">
        <li class="nav-item">
            <a class="nav-link" id="tytmatematik-kaynak-tab" data-toggle="tab" href="#tytmatematikkaynak" role="tab" aria-controls="tytmatematikkaynak" aria-selected="false">TYT Matematik</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="aytmatematik-kaynak-tab" data-toggle="tab" href="#aytmatematikkaynak" role="tab" aria-controls="aytmatematikkaynak" aria-selected="false">AYT Matematik</a>
        </li>
        <li class="nav-item">
            <a class="nav-link active" id="tytaytfizik-kaynak-tab" data-toggle="tab" href="#tytfizikkaynak" role="tab" aria-controls="tytfizikkaynak" aria-selected="true">TYT Fizik</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="tytaytkimya-kaynak-tab" data-toggle="tab" href="#tytkimyakaynak" role="tab" aria-controls="tytkimyaKaynak" aria-selected="false">TYT Kimya</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="tytaytbiyoloji-kaynak-tab" data-toggle="tab" href="#tytbiyolojikaynak" role="tab" aria-controls="tytbiyolojikaynak" aria-selected="false">TYT Biyoloji</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="tytturkce-kaynak-tab" data-toggle="tab" href="#tytturkcekaynak" role="tab" aria-controls="tytturkcekaynak" aria-selected="false">TYT Türkçe</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="aytedebiyat-kaynak-tab" data-toggle="tab" href="#aytedebiyatkaynak" role="tab" aria-controls="aytedebiyatkaynak" aria-selected="false">AYT Edebiyat</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="tyttarih-kaynak-tab" data-toggle="tab" href="#tyttarihkaynak" role="tab" aria-controls="tyttarihkaynak" aria-selected="false">TYT Tarih</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="ayttarih-kaynak-tab" data-toggle="tab" href="#ayttarihkaynak" role="tab" aria-controls="ayttarihkaynak" aria-selected="false">AYT Tarih</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="tytcografya-kaynak-tab" data-toggle="tab" href="#tytcografyakaynak" role="tab" aria-controls="tytcografyakaynak" aria-selected="false">TYT Coğrafya</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="aytcografya-kaynak-tab" data-toggle="tab" href="#aytcografyakaynak" role="tab" aria-controls="aytcografyakaynak" aria-selected="false">AYT Coğrafya</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="tytfelsefe-kaynak-tab" data-toggle="tab" href="#tytfelsefekaynak" role="tab" aria-controls="tytfelsefekaynak" aria-selected="false">TYT Felsefe</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" id="aytfelsefe-kaynak-tab" data-toggle="tab" href="#aytfelsefekaynak" role="tab" aria-controls="aytfelsefekaynak" aria-selected="false">AYT Felsefe</a>
        </li>


    </ul>
    <div class="tab-content" id="myTabContent">
        <div class="tab-pane fade show active" id="tytfizikkaynak" role="tabpanel" aria-labelledby="tytaytfizik-kaynak-tab">
            <div id="tytaytfizik-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="aytfizikkaynak" role="tabpanel" aria-labelledby="aytfizik-kaynak-tab">
            <div id="aytfizik-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytkimyakaynak" role="tabpanel" aria-labelledby="tytaytkimya-kaynak-tab">
            <div id="tytaytkimya-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytaytkimyakaynak" role="tabpanel" aria-labelledby="tytaytkimya-kaynak-tab">
            <div id="tytaytkimya-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytaytbiyolojikaynak" role="tabpanel" aria-labelledby="tytaytbiyoloji-kaynak-tab">
            <div id="tytaytbiyoloji-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytaytbiyolojikaynak" role="tabpanel" aria-labelledby="tytaytbiyoloji-kaynak-tab">
            <div id="tytaytbiyoloji-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytturkcekaynak" role="tabpanel" aria-labelledby="tytturkce-kaynak-tab">
            <div id="tytturkce-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tyttarihkaynak" role="tabpanel" aria-labelledby="tyttarih-kaynak-tab">
            <div id="tyttarih-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="ayttarihkaynak" role="tabpanel" aria-labelledby="ayttarih-kaynak-tab">
            <div id="ayttarih-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytcografyakaynak" role="tabpanel" aria-labelledby="tytcografya-kaynak-tab">
            <div id="tytcografya-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="aytcografyakaynak" role="tabpanel" aria-labelledby="aytcografya-kaynak-tab">
            <div id="aytcografya-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytfelsefekaynak" role="tabpanel" aria-labelledby="tytfelsefe-kaynak-tab">
            <div id="tytfelsefe-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="aytfelsefekaynak" role="tabpanel" aria-labelledby="aytfelsefe-kaynak-tab">
            <div id="aytfelsefe-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytedebiyatkaynak" role="tabpanel" aria-labelledby="tytedebiyat-kaynak-tab">
            <div id="tytedebiyat-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="aytedebiyatkaynak" role="tabpanel" aria-labelledby="aytedebiyat-kaynak-tab">
            <div id="aytedebiyat-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="tytmatematikkaynak" role="tabpanel" aria-labelledby="tytmatematik-kaynak-tab">
            <div id="tytmatematik-kaynak-listesi"></div>
        </div>
        <div class="tab-pane fade" id="aytmatematikkaynak" role="tabpanel" aria-labelledby="aytmatematik-kaynak-tab">
            <div id="aytmatematik-kaynak-listesi"></div>
        </div>
    </div>

    <div class="modal fade" id="kitapOnerModal" tabindex="-1" role="dialog" aria-labelledby="kitapOnerModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
         <div class="modal-content">
           <div class="modal-header">
              <h5 class="modal-title" id="kitapOnerModalLabel">Kitap Öner</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Kapat"></button>
          </div>
           <div class="modal-body">
             <form id="kitap-oner-form">
                <div class="form-group">
                    <label for="kitap_adi">Kitap Adı</label>
                    <input type="text" class="form-control" id="kitap_adi" name="kitap_adi" required>
                 </div>
                 <div class="form-group">
                     <label for="yayinevi_adi">Yayınevi</label>
                      <input type="text" class="form-control" id="yayinevi_adi" name="yayinevi_adi" required>
                 </div>
                 <div class="form-group">
                     <label for="seviye">Zorluk</label>
                    <input type="text" class="form-control" id="seviye" name="seviye" required>
                 </div>
                </form>
             </div>
             <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Kapat</button>
               <button type="button" class="btn btn-primary" onclick="submitKitapOnerisi()">Gönder</button>
          </div>
        </div>
      </div>
    </div>

</div>
